/* Shared sidebar + shell layout styles */
.layout {
  display: flex;
}

.sidebar {
  width: 200px;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.85);
  padding-top: 20px;
  position: sticky;
  top: 0;
}

.sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sidebar li {
  margin: 10px 0;
}

.sidebar a, p {
  color: lightgrey;
  text-decoration: none;
  display: block;
  padding: 10px 20px;
}

.sidebar a:hover {
  background-color: #333;
}
